<!DOCTYPE html>
<html lang="es-cl">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% load static %}
  <link rel="manifest" href="manifest.json">
  <link rel="stylesheet" href="{% static 'usuario/css/bootstrap.css' %}">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-12/css/all.css">
  <link href="https://fonts.googleapis.com/css?family=Beth+Ellen|Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'usuario/css/flexboxgrid.css' %}">
  <link rel="stylesheet" href="{% static 'usuario/css/style.css' %}">
  <title>Inicio - Colorizo</title>
</head>


<body background=" {% static 'usuario/img/fondo.jpg' %}">

  <!-- Nav -->
  <div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#"><img class="logo" src="{% static 'usuario/img/logo.png' %}"></img></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="home">Inicio <span class="sr-only">(current)</span></a>
            </li>
            {% if request.user.is_authenticated %}
            <li class="nav-item">
              <a class="nav-link">{{request.user.username }}</a>
            </li>
            <li>
              <a class="nav-link" href="logout"> Cerrar Sesión </a>
            </li>
            {% else %}
            <li class="nav-item">
              <a class="nav-link" href="registro">Registrarse</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="login">Iniciar Sesión</a>
            </li>
            {% endif %}
            <a href="" title="Contador De Visitas"><img style="border: 0px solid; display: inline;"
                alt="contador de visitas"
                src="http://www.websmultimedia.com/contador-de-visitas.php?id=275464%22%3E"></a>
          </ul>
        </div>
    </div>
  </div>
  </div>

  {% block contenido %}

  {% endblock contenido %}
</body>
<footer class='navbar-dark bg-dark margintop'>
  <div class="row center-md">
    <br>
    <h3> Colorizo 2019</h3>
  <br>
  </div>
</footer>



</html>

<!--JS FILES-->
<script src="https://www.google.com/recaptcha/api.js" async defer></script>
<script src="{% static 'usuario/js/jquery-3.4.1.js' %}"></script>
<script src="{% static 'usaurio/js/jquery.validate.js' %}"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
  integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="{% static 'usuario/js/bootstrap.js' %}"></script>
<script src="{% static 'js/app.js' %}"></script>


<script>
  $('li.nav-item').click(function () {
    $('li.nav-item').removeClass("active");
    $(this).addClass("active");
  });
</script>